<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 7</title>
  </head>
  <body>
    <h2>Exercici 7</h2>
    <p>LLegir per teclat 2 números. Si el 1r és major que el 2n informar de
      la seva suma i de la seva diferència (restar), en cas contrari informar
      del producte i la divisió (el 2n número serà el divisor).</p>
       <br>
       <p id = "demo7"></p>
       <script>

      var primernumero, Segundonumero;
      primernumero = prompt("Un numero: ", 0);
      Segundonumero = prompt("El segon: ", 0);

      if (parseInt(primernumero) > parseInt(Segundonumero)){
        document.getElementById("demo7").innerHTML = "El resultat de la suma: "+ (parseInt(primernumero) + parseInt(Segundonumero)) + " i el resultat de la resta: " + (parseInt(primernumero) - parseInt(Segundonumero));
      } else{
        document.getElementById("demo7").innerHTML = "El resultat de la multipilcacio: "+ (parseInt(Segundonumero) * parseInt(primernumero)) +" i el resultat de la divisio: "+ (parseInt(Segundonumero) / parseInt(primernumero));
      }
      </script>
    </body>
</html>
